@charset "utf-8";
/* 사업영역 */
.wrap_companyDomain .lineGray_basic_list .link_board{padding: 60px 0 50px;}
.wrap_companyDomain .lineGray_basic_list{border-top: 1px solid #eee;border-bottom: none;}
.wrap_companyDomain .lineGray_basic_list:first-child{border-top: none;}
.wrap_companyDomain .list_lineGray_basic{border-top: none;}
.list_companyDomain_img{position: relative;width: 100%;padding-bottom: 60%;height: 0;}
.img_list_companyDomain{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.companyDomain_info{}
.companyDomain_tit{padding-top: 30px;}
.companyDomain_content{padding-top: 20px;line-height: 1.4;font-size: 1.125rem;color: #666;}
/* //사업영역 */

/* 주요실적 */
[data-roll = "company_showings"]{padding-bottom: 100px;}
.swiper_companyShowings .swiper-slide{position: relative;width: 100%;height: 0;padding-bottom: 65%;}
.swiper_companyShowings .swiper-slide > img{position: absolute;width: 100%;height: 100%;left: 0;top: 0;}
.swiper_companyShowings .swiper-container{padding-bottom: 40px;}

[data-roll = "company_showings"] .th_tblDl, [data-roll = "company_showings"] .td_tblDl{padding-top: 14px;font-size: 1.000rem;}
[data-roll = "company_showings"] .td_tblDl + .td_tblDl{padding-top: 9px;}
[data-roll = "company_showings"] .th_tblDl{}
[data-roll = "company_showings"] .td_tblDl{color: #666;}

.wrap_companyShowing{padding-top: 25px;}
.wrap_companyShowing + .box_center{padding-top: 10px;}
/* //주요실적 */

/* 이용약관 */
[data-roll="agree-use"]{padding-bottom: 40px;}
.notice_agreeUse{padding:40px 0 30px;line-height: 1.4;color: #666;font-size: 0.875rem;}
.wrap_agreeList .pure_list{margin-top: 28px;font-size: 0.875rem;color: #666;}
.wrap_agreeList .pure_list:first-child{margin-top: 0;}
.wrap_agreeList .pure_list .pure_list{margin: 5px 0 0 10px;}
/* //이용약관 */

/* 개인정보취급방침 */
.policy_wrapper {padding:40px 0;font-size:0.875rem;line-height: 1.4;color:#666;}
.policy_wrapper h3 {margin-top:28px;font-size: 1.125rem;color:#000;}
.policy_wrapper h4 {margin-top:16px;font-size: 0.875rem;font-family:"NanumSquareEB";color:#000;}
.policy_wrapper strong {display:block;font-size: 0.875rem;font-family:"NanumSquareEB";color:#000;}
.policy_wrapper em {display:inline-block;width:60px;color:#000;}
.policy_wrapper table {width: 100%;margin-top: 16px;}
.policy_wrapper table th,
.policy_wrapper table td {padding:10px;font-size: 0.75rem;text-align:center;border:1px solid #eee;}
.policy_wrapper table th {color:#000;background-color:#fcfcfc;}
.policy_wrapper .mt-28 {margin-top:28px;}
.policy_wrapper .mt-16 {margin-top:16px;}
.policy_wrapper .mt-10 {margin-top:10px;}
.policy_wrapper .mt-8 {margin-top:8px;}
.policy_wrapper .mb-8 {margin-bottom:8px;}
.policy_wrapper .align-left {text-align:left;}
.policy_wrapper .align-right {text-align:right;}

/* contactus */
.contactUs_tit{padding-top: 50px;letter-spacing: -2px;}
.contactUs_msg{padding-top: 20px;line-height: 1.4;font-size: 1.125rem;font-weight: 700;}
.contactUs_email{padding-top: 29px;}
.contactUs_email .btn_roundGhost{width: 100%;}
.wrap_address_contactus{padding: 40px 0;}
.wrap_address_contactus .th_tblDl{width:50px;line-height: 1.4;padding-right: 5px;text-align: right;font-size: 1.000rem;color: #000;}
.wrap_address_contactus .td_tblDl{margin-left: 50px;line-height: 1.4;font-size: 1.000rem;color: #666;text-align: left;}
.contactus_img{padding-bottom: 100px;}
/* //contactus */

/* 연혁 */
section[data-roll="company-timeline"]{padding-bottom: 100px;}
.tab_timeline{background-color: #fff;}
.box_timeline{}
.box_timeline:first-of-type{padding-top: 16px;}
.box_timeline .list_dl_titBig_tit{padding-top: 34px;font-size: 1.875rem;}
.box_timeline .list_dl_titBig_content{color: #666;}
/* //연혁 */

/* 디자인수상 */
.wrap_designAward_tit{position: relative;padding-bottom: 12.15%;}
.wrap_designAward_tit::before{content: '';display: block;position: absolute;bottom: 0;left: 0;padding-bottom: 12.15%;width: 100%;background: url(../image/sub/bg_Designaward.png) 0 0 no-repeat;-webkit-background-size: 100% 100%; background-size:100% 100% ;}
.inner_designAward_tit{padding:0 15px 35px;background: url(../image/sub/bg_full_Designaward.png) 0 0 no-repeat;-webkit-background-size: 100% 100%;
background-size: 100% 100%;}
.designAward_subTit{display: block;padding-top: 40px;text-align: center;font-size: 1.125rem;color: #fff;}
.designAward_tit{padding: 10px 0 19px;line-height: 1.4;text-align: center;font-size: 1.875rem;font-weight: 400;color: #fff;}
.wrap_designAward_tit .reference_list{width: 86%;margin: 0 auto;font-size: 0.875rem;color: #fff;}
.wrap_list_designAward{}
.wrap_list_designAward .list_lineGray_basic{padding: 0 15px;border-top: none;}
.wrap_list_designAward .lineGray_basic_list{padding: 37px 0;border-bottom: none;border-top: 1px solid #eee;}
.wrap_list_designAward .lineGray_basic_list:first-child{border-top: none;}
.info_designAward_tit{line-height: 1.2;font-size: 1.625rem;}
.designAward_cnt{padding-top: 20px;font-size: 1.000rem;color: #000;}
.num_designAward_cnt{margin-right: 5px;vertical-align: baseline;font-family: "SamsungSharpSans";font-size: 2.188rem;}
.designAward_logo{text-align: right;}
.img_designAward_logo{height: 50px;}
/* // 디자인수상 */